### Name: readSpikeTypes
### Title: Read Spike Types File
### Aliases: readSpikeTypes
### Keywords: data

### ** Examples

datadir <- system.file("Meebo", package="arrayQuality")
if (interactive())
{
spikes <-
readSpikeTypes(file="StanfordDCV1.7complete.txt",path=datadir,cy5col="CY5.ng._MjDC_V1.7",cy3col="CY3.ng._MjDC_V1.7")
}



